@media (max-width: 991px) {
    .navbar-overlay{
        display:none;
    }
    #contact .right {
        padding-left: 10px;
    }

    .browsing-listing-area .container{
        max-width:100%;
    }

    .card-room-row .col-md-4{
        width:100% !important;
    }
    .card-room-row .col-md-8{
        width:100% !important;
    }


    .related-post-list .col-md-3{
        width:50%;
    }
    .related-post-list .col-md-9{
        width:100%;
    }

    .ways {
        grid-template-columns: repeat(3, 1fr);
    }

    #booking-table_wrapper .col-sm-12{
        margin-bottom: 10px;
    }


    .mobile-booking{
        display:block;
    }
    .desktop-booking{
        display:none;
    }


    .mobile-none{
        display:none !important;
    }
    .mobile-block{
        display: block;
    }


    .booking-col-sm-12{
        width: 100%;
    }



}
@media (max-width: 767px) {
    .dropdown-content{
        width:62% !important;
    }


    .related-post-list .col-md-3{
        width:100%;
    }


    .ways {
        grid-template-columns: repeat(2, 1fr);
    }


    .navbar .navbar-collapse div a, .navbar .navbar-collapse > div > div {
        width: 100%;
    }


    .mobile-block .list-group-item {
        padding: 6px 12px;
        border:none;
        background:none;
    }
    .mobile-block .list-group {
        box-shadow: none;
    }
    .mobile-block  .list-group-item.active{
        color:#212529;
    }



}


@media (max-width: 575px) {
    .ways {
        grid-template-columns: repeat(1, 1fr);
    }

    .iti__dropdown-content {
        width: 300px !important;
    }

}

